Subject: addressbook

From: Matt Coffey <[email-masked]>
Date: Tue, 10 Dec 96 14:14:01 EST

HELP WANTED!!

I am installing pine 3.95 on solaris unix. We have about 300 end users.
The problem I am having has to do with the addressbook. It is my impression
that the addressbook will allow you to assign many email address to 
one single name. For example I create a group called managmnt. In this 
group I include ten addresses all seperated by a comma in the addressbook.
When I attempt to mail the group I get the following error: 

	[Mail not sent. Sending error: 451 queuename: Cannot create "qfOAA16490]

It is my initial thought that this may be a permissions issue within the
system itself.

Is it necessary to have any additional software to mail to groups or will
pine and unix together do the job.

Any help is greatly appreciated!

Matt Coffey
Consumer Satellite Systems